Actualités

Chromium (JavaScript v8) : estampillée 99.0.4844.84 sous Chrome, la mise à jour comble une brèche de “type confusion” ! (Edge, Chrome, Brave, Opéra, Vivaldi…)

Depuis le 25 Mars 2022, le blog Google évoque une mise à jour pour son navigateur Chrome : comblant une vulnérabilité élevée, cette rustine concerne tout les navigateurs Web sous Chromium.

 

 

Comme à l’accoutumé, peu de détails désormais sur la communication de ces vulnérabilités si ce n’est, pour celle-ci, qu’elle est de “type confusion V8” et qu’elle a été découverte par une personne anonyme, depuis le 23 Mars 2022.

De son côté, Microsoft – pour Edge – a déjà comblé la faille, assignée CVE-2022-1096. Il faut s’assurer que Chrome, par exemple, possède bien la version 99.0.4844.84 contre 99.0.1150.55 concernant le navigateur de Microsoft. En précisant, bien sûr, que la même vérification est à effectuer dans d’autres navigateurs tournant sous Chromium, tels que Vivaldi, Brave et, entre-autres, Opera… A veiller !

 

 

Source : blog Google Chrome Releases – 25 Mars 2022 – Patch pour Chrome (brèche type confusion, moteur JSv8).




  • 100% J'apprécieVS
    0% Je n'apprécie pas
    Pas de commentaire

    Laisser un commentaire

    ;) :zzz: :youpi: :yes: :xmas: :wink: :whistle: :warning: :twisted: :sw: :sleep: :sg1: :schwarzy: :sarko: :sante: :rollol: :roll: :rip: :pt1cable: :popcorn: :pff: :patapai: :paf: :p :ouch: :oops: :o :non: :na: :mrgreen: :mdr: :macron: :love: :lol: :kissou: :kaola: :jesuisdehors: :jap: :ilovesos: :idea: :houra: :hello: :heink: :grumpy: :fume: :frenchy: :fouet: :fouet2: :first: :fessee: :evil: :dispute: :demon: :cryy: :cry: :cpignon: :cool: :cassepc: :capello: :calin: :bug: :boxe: :bounce: :bluesbro: :bisou: :babyyoda: :assassin: :arrow: :annif: :ange: :amen: :D :??: :?: :/ :-| :-x :-o :-P :-D :-? :-8 :-1: :+1: :) :( 8-O

    Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

    Copyright © Association SOSOrdi.net 1998-2022 - v1.11.6